/* CSS Document */
* {
  font-family:"europa",sans-serif;
  font-weight:200;
}
body{color:#ddd;}


bold,strong{font-weight:700;}

h1,h2,h3,h4,h5{font-weight:700;}

a {color: #d0021b;}
a:hover {text-decoration:underline;color: #d0021b;}
.location a {
  color: #d0021b;
  font-weight:bold;
}
body.box_theme{padding:0 0;}
body.box_theme > .container {position:relative;}

.btn{font-size:22px;}
.clientmessage{
	background-color:#eee;
	padding:8px;
	font-size:1.2em;
	font-weight:bold;
	margin-top:45px;
}
.msginfo{
	color:blue;
	border:1px solid blue;
}
.msgerror{
	color:red;
	border:1px solid red;
}
.font-11 a{font-size:11px !important;}
.jumbotron .carousel-caption {top:362px;opacity:0.75;}

select.form-control{height:55px;}
.form-control {
text-align: left;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
div.details a.btn.btn-default{font-size:14px;}
#promo-section{background-color:#222;}
.cinemalogos{margin:-15px 20px 0 25px;}

.movielist ul.nav-tabs li a sup{font-size:63%;}
img.imgglow:hover{
-webkit-box-shadow: 0px 0px 15px 1px rgba(255,234,0,1);
-moz-box-shadow: 0px 0px 15px 1px rgba(255,234,0,1);
box-shadow: 0px 0px 15px 1px rgba(255,234,0,1);
}

.dropdown-menu{background-color:#333;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background-color:#333;color:#e3dd33;}
.dropdown-menu a {

}
.dropdown-menu a:hover {
	text-decoration:underline !important;
	background-color:#111;
}
@media print {
  a[href]:after {
    content: none;
  }
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #428bca}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.dropdown-menu>li>a { color: #eee}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #ffffff}

.locstate{background-color:#252525; margin:0;}
.location{margin:0;}
.behindcontent{background-position:center top;
background-repeat:no-repeat;
position:fixed;
float:left;
width:100%;
min-height:1080px;
margin-top:-100px;
}
.nl_signup a {
  width: 50%;
  float: left;
  text-transform: uppercase;
}

#sidebar .nl-signup a {
  font-size: 24px;
  margin: 0 0 10px;
  padding: 0 0 15px;
  width: 100%;
}
#sidebar .nl-signup a span {
  font-size: 40px;
  top: 10px;
  margin-right:7px;
}
#sidebar .misc-info a.btn-default{
	font-size:18px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.movielist .griditem .details p strong{font-size:0.8em; white-space:nowrap; text-overflow:ellipsis;}
.movielist .griditem .details{padding:0 0 10px;}


.movielist,
.moviedetail {
  position: relative;
}
.movielist .listitem,
.moviedetail .listitem {
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #444;
}
.movielist .listitem > div,
.moviedetail .listitem > div {
  padding: 0;
}
.movielist .listitem .img-container,
.moviedetail .listitem .img-container {
  padding: 0 20px 0 0;
}
.movielist .listitem .img-container img,
.moviedetail .listitem .img-container img {
  border: 1px solid #777;
  box-shadow: 1px 2px 2px #000;
}
.movielist .rating,
.moviedetail .rating {
  background-color: #CCCCCC;
  border: 1px solid #222222;
  color: #222222;
  display: block;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: -0.07em;
  line-height: 1.3em;
  margin-left: 8px;
  margin-top: -5px;
  min-width: 1.5em;
  outline: 2px solid #CCCCCC !important;
  padding: 0 4px;
  text-align: center;
}
.movielist .infocons span,
.moviedetail .infocons span {
  float: right;
  margin: 0 0 0 5px;
}
.movielist .infocons .rating,
.moviedetail .infocons .rating {
  margin-left: 8px;
  margin-right: 5px;
}
.movielist h3,
.moviedetail h3 {
  margin-top: 0;
  color:#eee;
}
.movielist .title,
.moviedetail .title {
  font-size: 28px;
  margin-bottom: 2px;
  line-height: 1em;
}
.movielist .snippet,
.moviedetail .snippet {
  font-size: 12px;
}
.movielist .showtimes,
.moviedetail .showtimes {
  font-size: 24px;
  margin: 0px 0 10px;
  color: #313131 !important;
  font-weight: normal;
}
/*
.movielist .showtimes a,
.moviedetail .showtimes a {
  border-right: 1px solid #313131;
  color: #717171;
  display: block;
  float: left;
  line-height: 1em;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-top: 5px;
  padding-right: 10px;
}
*/
.movielist .showtimes .iteminfo,
.moviedetail .showtimes .iteminfo {
  padding-left: 0;
}
.moviedetail .listitem {
  border-bottom: 0px solid;
}
.moviedetail .snippet {
  color: #ddd;
  font-weight: 100;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: justify;
  font-size: 16px;
  line-height: 24px;
}
.moviedetail .snippet img {
  max-width: 200px;
  margin: 0 15px 15px 0;
  float: left;
}
.showtimes .listitem {
  padding: 0 0 0 12px;
  border: 1px solid #444;
  border-width: 1px 1px 1px 0;
  margin-bottom: 4px;
  font-size: 16px;
  background-image: url("../img/date_md.png");
  background-position: left center;
  background-repeat: no-repeat;
}
.showtimes .listitem .itemheader {
  background-color: #313131;
  color: #FFFFFF;
  float: left;
  padding: 20px 10px 21px 0;
}
.showtimes .listitem .itemheader .day,
.showtimes .listitem .itemheader .date {
  text-align: center;
  width: 100%;
  display: block;
  line-height: 1em;
  text-transform: uppercase;
  font-weight: lighter;
}
.showtimes .listitem .itemheader .day {
  font-size: 25px;
  font-weight: bold;
}
.showtimes .listitem:hover {
  background-image: url("../img/date_md_hover.png");
  background-position: left center;
}
.showtimes .listitem:hover .itemheader {
  background-color: #a4d5f5;
  color: #222;
}

#cinema-info .cinema .showtimes .iteminfo {
  min-height: 114px;
}
#cinema-info .cinema .showtimes .iteminfo a {
  border: 1px solid #333;
  color: #fff;
  font-size: 13px;
  line-height: 24px;
  margin: 0;
  padding: 4px 6px;
}
#cinema-info .cinema .showtimes .iteminfo a.past {
  color:#555;
  border: 1px solid #333;
}
#cinema-info .cinema .showtimes .iteminfo a.past:hover {
  background-color: transparent;
  border-color: #555;
  background-image: none;
  text-decoration: none;
  color: #555;
  cursor: default;
  border: 1px solid #333;
}

/*
.showtimes .iteminfo {
  float: left;
}
.showtimes .iteminfo a {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: center center;
  border: 1px solid #222222;
  color: #FFFFFF;
  float: left;
  font-size: 24px;
  font-weight: lighter;
  margin: 3px 4px 0 0;
  min-width: 106px;
  padding: 7px 20px;
  text-align: center;
}
.showtimes .iteminfo a.past {
  color: #777;
}
*/
.showtimes .iteminfo a.next {
  color: #fefbb3;
}
.showtimes .iteminfo a:hover {
  background-image: url('../img/time_hover.png');
  background-repeat: repeat-y;
  background-position: center center;
  background-size: 100% auto;
  padding: 8px 21px;
  color: #fff;
  border: 1px solid #111;
}
.showtimes .iteminfo a.past {
  color:#555;
  border: 1px solid #444;
}
.showtimes .iteminfo a.past:hover {
  background-color: transparent;
  border-color: #444;
  background-image: none;
  text-decoration: none;
  color: #777;
  cursor: default;
  border: 1px solid #444;
  padding: 7px 20px;
}
.showtimes.detail .iteminfo {
  float: left;
  padding: 10px 20px;
  margin-top: 5px;
}
form label.error{color:red;font-size:1.1em;}
.form-control{text-transform:none;}
.page-title{float:none;font-size:35px;text-align:center;}
.theatreshowtimes {background-color:#000;}
.theatreshowtimes .theatre {text-align:right;}
.theatreshowtimes .theatre strong{font-size:1.6em; line-height:1.6em;}
.theatreshowtimes .showtimes {font-size:2em;}
@media (max-width: 767px) {
.theatreshowtimes .theatre {text-align:center;}
.theatreshowtimes .theatre strong{font-size:2em;}
.theatreshowtimes .showtimes {text-align:center;}
}
@media (min-width: 768px) {
  .navbar-nav {
    padding-top:30px;
  }
  .navbar-nav li a {
  	font-size: 20px;
	}
}
@media (max-width: 1200px) and (min-width: 1001px){
.navbar-nav {clear:both; margin-top:20px;}
#primary-nav .btn-location {margin-top:-55px;}
.navbar-nav{
	float: left !important;
	width: auto;
	left: 50% !important;
	position: relative !important;
	transform: translatex(-50%) !important;
}

}

@media (max-width: 1000px) and (min-width: 767px){
#primary-nav .btn-location {margin-top:-100px;}
}

/* --------------------------------------------------
 generic formatting
-------------------------------------------------- */
.w10 {width:10%;}
.w15 {width:15%;}
.w20 {width:20%;}
.w33 {width:33%;}
.w34 {width:34%;}
.w50 {width:50%;}
.w67 {width:67%;}
.w80 {width:80%;}
.w100{width:100%;}
.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb50 {margin-bottom:50px;}
.ml05 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml50 {margin-left:50px;}
.mr05 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr50 {margin-right:50px;}
.mt05 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt50 {margin-top:50px;}

.tcenter{text-align:center;}
.tright{text-align:right;}
.tleft{text-align:left;}

.size08{font-size:0.8em !important;}
.size09{font-size:0.9em !important;}
.size10{font-size:1.0em !important;}
.size11{font-size:1.1em !important;}
.size12{font-size:1.2em !important;}
.size13{font-size:1.3em !important;}
.size14{font-size:1.4em !important;}

.lh08{line-height:0.8em;}
.lh09{line-height:0.9em;}
.lh10{line-height:1.0em;}
.lh11{line-height:1.1em;}
.lh12{line-height:1.2em;}
.lh13{line-height:1.3em;}
.lh14{line-height:1.4em;}
.lh20{line-height:2.0em;}

.bg-black{background-color:#000;}
.bg-blue{background-color:#00F;}
.bg-orange{background-color:#ff6600;}
.bg-red{background-color:#a90000;}
.bg-dk-red{background-color:#600000;}
.bg-green{background-color:#00ff00;}

.c-white{color:#fff;}
.c-black{color:#000;}
.c-grey{color:#666;}
.c-red{color:#F00;}

.clearall{clear:both;}


.ctas a {
  border-right: 1px solid #333333;
  margin-right: 13px;
  padding-right: 16px;
  color: #7a7a7a;
  text-decoration: none;
  font-size:1.3em;
}
.ctas a:hover {
  color: #d0021b;
}
.ctas .trailer {
  background-position: 0 -5px;
}
.ctas .tickets {
  background-position: 0 -64px;
  padding-left: 34px;
}
.ctas .moreinfo {
  background-position: -9px -122px;
  padding-left: 20px;
}
.ctas .share {
  background-position: -2px -178px;
  padding-left: 29px;
}
.ctas .last-item {
  border-width: 0;
}
.icons a,
.icons span,
.icon {
  display: block;
  float: left;
  margin: 0 2px 0 0;
  opacity: .8;
  transition: all .5s;
}
.icons a img,
.icons span img,
.icon img {
  display: block;
}
.icons-left span,
.icons-left a {
  padding-left: 32px;
  background-image: url(/img/icons/sprite.png);
  background-position: 0 -5px;
  background-repeat:no-repeat;
}
footer a,footer a:hover{color:#fff;}
footer ul {list-style:none;padding-left:0px;}
footer ul li {margin-top:2px;}
footer h4 {margin-bottom:15px;}

.subpagejt {padding:20px !important; background-color:#181818;}
.jumbotron .carousel-caption sup{font-size:0.6em;}
ul.mrList{list-style:none;}
ul.mrList li{float:left; position:relative;margin-left:20px;margin-bottom:20px;max-width:200px; max-height:296px;}
div.imgHold{position:relative;
width:100%;
}
.imgHold p {
   position: absolute; 
   top: 250px; 
   left: 0; 
   width: 100%; 
   font-size:1.2em;
}
.imgHold p span{
   color: white; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.8);
   padding: 10px; 
}

.contentdata{font-size:1.4em;}

.showz .iteminfo {
  float: left;
}
.showz .iteminfo a {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: center center;
  border: 1px solid #222222;
  color: #FFFFFF;
  float: left;
  font-family: "Oswald";
  font-size: 18px;
  font-weight: lighter;
  margin: 3px 4px 0 0;
  min-width: 75px;
  padding: 7px 15px;
  text-align: center;
}
.showz .iteminfo a.past {
  color: #777;
}
.showz .iteminfo a.next {
  color: #fefbb3;
}
.showz .iteminfo a:hover {
  color: #fff;
  text-decoration: underline;
  border: 1px solid transparent;
  padding: 7px 15px;
}
.showz .iteminfo a.past:hover {
  background-color: transparent;
  border-color: #222;
  background-image: none;
  text-decoration: none;
  color: #777;
  cursor: default;
  border: 1px solid #222;
  padding: 7px 15px;
}